View Issue Details

IDProjectCategoryView StatusLast Update
0016039CentOS-7kernelpublic2019-04-27 13:41
Reporterxiaolgoon 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016039: [abrt] kernel: WARNING: CPU: 0 PID: 2359 at kernel/irq/irqdomain.c:780 irq_linear_revmap+0x32/0x40
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 2359 at kernel/irq/irqdomain.c:780 irq_linear_revmap+0x32/0x40
Modules linked in: pinctrl_cannonlake(+) pinctrl_intel wmi cfg80211 int3400_thermal acpi_pad hp_wireless rfkill ip_tables xfs libcrc32c i915 crct10dif_pclmul crct10dif_common crc32c_intel i2c_algo_bit iosf_mbi drm_kms_helper serio_raw ahci syscopyarea sysfillrect sysimgblt fb_sys_fops nvme libahci drm nvme_core sdhci_pci libata r8169 cqhci sdhci mii mmc_core drm_panel_orientation_quirks i2c_hid video dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 2359 Comm: systemd-udevd Not tainted 3.10.0-957.10.1.el7.x86_64 #1
Hardware name: HP HP ZHAN 66 Pro 13 G2/85A3, BIOS R76 Ver. 01.02.00 01/09/2019
Call Trace:
 <IRQ> [<ffffffffb8162e41>] dump_stack+0x19/0x1b
 [<ffffffffb7a97688>] __warn+0xd8/0x100
 [<ffffffffb7a977cd>] warn_slowpath_null+0x1d/0x20
 [<ffffffffb7b4f1a2>] irq_linear_revmap+0x32/0x40
 [<ffffffffb7b4f238>] irq_find_mapping+0x88/0xf0
 [<ffffffffb7ad9f15>] ? sched_clock_cpu+0x85/0xc0
 [<ffffffffc04f423c>] intel_gpio_irq+0xdc/0x170 [pinctrl_intel]
 [<ffffffffb7b4a5c4>] __handle_irq_event_percpu+0x44/0x1c0
 [<ffffffffb7b4a772>] handle_irq_event_percpu+0x32/0x80
 [<ffffffffb7b4a7fc>] handle_irq_event+0x3c/0x60
 [<ffffffffb7b4de59>] handle_fasteoi_irq+0x59/0x110
 [<ffffffffb7a2e554>] handle_irq+0xe4/0x1a0
 [<ffffffffb817a5dd>] do_IRQ+0x4d/0xf0
 [<ffffffffb816c362>] common_interrupt+0x162/0x162
 <EOI> [<ffffffffb7d75c99>] ? free_cpumask_var+0x9/0x10
 [<ffffffffb816b175>] ? _raw_spin_unlock_irqrestore+0x15/0x20
 [<ffffffffb7b4c506>] __setup_irq+0x426/0x590
 [<ffffffffc04f4160>] ? intel_get_groups_count+0x20/0x20 [pinctrl_intel]
 [<ffffffffb7b4c7cc>] request_threaded_irq+0xcc/0x180
 [<ffffffffc04f4160>] ? intel_get_groups_count+0x20/0x20 [pinctrl_intel]
 [<ffffffffb7b4e4b4>] devm_request_threaded_irq+0x64/0xc0
 [<ffffffffc04f6122>] intel_pinctrl_probe+0x6c2/0x15a0 [pinctrl_intel]
 [<ffffffffc04fb038>] cnl_pinctrl_probe+0x38/0x42 [pinctrl_cannonlake]
 [<ffffffffb7eab1b7>] platform_drv_probe+0x47/0x120
 [<ffffffffb7ea8de5>] driver_probe_device+0xc5/0x3e0
 [<ffffffffb7ea91e3>] __driver_attach+0x93/0xa0
 [<ffffffffb7ea9150>] ? __device_attach+0x50/0x50
 [<ffffffffb7ea6985>] bus_for_each_dev+0x75/0xc0
 [<ffffffffb7ea875e>] driver_attach+0x1e/0x20
 [<ffffffffb7ea8200>] bus_add_driver+0x200/0x2d0
 [<ffffffffc050b000>] ? 0xffffffffc050afff
 [<ffffffffb7ea9874>] driver_register+0x64/0xf0
 [<ffffffffb7eaaf9a>] __platform_driver_register+0x4a/0x50
 [<ffffffffc050b017>] cnl_pinctrl_driver_init+0x17/0x1000 [pinctrl_cannonlake]
 [<ffffffffb7a0210a>] do_one_initcall+0xba/0x240
 [<ffffffffb7b190ac>] load_module+0x272c/0x2bc0
 [<ffffffffb7da3700>] ? ddebug_proc_write+0x100/0x100
 [<ffffffffb7b1962f>] SyS_init_module+0xef/0x140
 [<ffffffffb8175ddb>] system_call_fastpath+0x22/0x27
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.10.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.10.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash3e83fc7b63f115cf13b35fa8a66663eb06ea692a
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/055378635518b15f98b64a5a5af294532c62b680

Activities

xiaolgoon

xiaolgoon

2019-04-27 13:41

reporter  

backtrace (2,795 bytes)
WARNING: CPU: 0 PID: 2359 at kernel/irq/irqdomain.c:780 irq_linear_revmap+0x32/0x40
Modules linked in: pinctrl_cannonlake(+) pinctrl_intel wmi cfg80211 int3400_thermal acpi_pad hp_wireless rfkill ip_tables xfs libcrc32c i915 crct10dif_pclmul crct10dif_common crc32c_intel i2c_algo_bit iosf_mbi drm_kms_helper serio_raw ahci syscopyarea sysfillrect sysimgblt fb_sys_fops nvme libahci drm nvme_core sdhci_pci libata r8169 cqhci sdhci mii mmc_core drm_panel_orientation_quirks i2c_hid video dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 2359 Comm: systemd-udevd Not tainted 3.10.0-957.10.1.el7.x86_64 #1
Hardware name: HP HP ZHAN 66 Pro 13 G2/85A3, BIOS R76 Ver. 01.02.00 01/09/2019
Call Trace:
 <IRQ>  [<ffffffffb8162e41>] dump_stack+0x19/0x1b
 [<ffffffffb7a97688>] __warn+0xd8/0x100
 [<ffffffffb7a977cd>] warn_slowpath_null+0x1d/0x20
 [<ffffffffb7b4f1a2>] irq_linear_revmap+0x32/0x40
 [<ffffffffb7b4f238>] irq_find_mapping+0x88/0xf0
 [<ffffffffb7ad9f15>] ? sched_clock_cpu+0x85/0xc0
 [<ffffffffc04f423c>] intel_gpio_irq+0xdc/0x170 [pinctrl_intel]
 [<ffffffffb7b4a5c4>] __handle_irq_event_percpu+0x44/0x1c0
 [<ffffffffb7b4a772>] handle_irq_event_percpu+0x32/0x80
 [<ffffffffb7b4a7fc>] handle_irq_event+0x3c/0x60
 [<ffffffffb7b4de59>] handle_fasteoi_irq+0x59/0x110
 [<ffffffffb7a2e554>] handle_irq+0xe4/0x1a0
 [<ffffffffb817a5dd>] do_IRQ+0x4d/0xf0
 [<ffffffffb816c362>] common_interrupt+0x162/0x162
 <EOI>  [<ffffffffb7d75c99>] ? free_cpumask_var+0x9/0x10
 [<ffffffffb816b175>] ? _raw_spin_unlock_irqrestore+0x15/0x20
 [<ffffffffb7b4c506>] __setup_irq+0x426/0x590
 [<ffffffffc04f4160>] ? intel_get_groups_count+0x20/0x20 [pinctrl_intel]
 [<ffffffffb7b4c7cc>] request_threaded_irq+0xcc/0x180
 [<ffffffffc04f4160>] ? intel_get_groups_count+0x20/0x20 [pinctrl_intel]
 [<ffffffffb7b4e4b4>] devm_request_threaded_irq+0x64/0xc0
 [<ffffffffc04f6122>] intel_pinctrl_probe+0x6c2/0x15a0 [pinctrl_intel]
 [<ffffffffc04fb038>] cnl_pinctrl_probe+0x38/0x42 [pinctrl_cannonlake]
 [<ffffffffb7eab1b7>] platform_drv_probe+0x47/0x120
 [<ffffffffb7ea8de5>] driver_probe_device+0xc5/0x3e0
 [<ffffffffb7ea91e3>] __driver_attach+0x93/0xa0
 [<ffffffffb7ea9150>] ? __device_attach+0x50/0x50
 [<ffffffffb7ea6985>] bus_for_each_dev+0x75/0xc0
 [<ffffffffb7ea875e>] driver_attach+0x1e/0x20
 [<ffffffffb7ea8200>] bus_add_driver+0x200/0x2d0
 [<ffffffffc050b000>] ? 0xffffffffc050afff
 [<ffffffffb7ea9874>] driver_register+0x64/0xf0
 [<ffffffffb7eaaf9a>] __platform_driver_register+0x4a/0x50
 [<ffffffffc050b017>] cnl_pinctrl_driver_init+0x17/0x1000 [pinctrl_cannonlake]
 [<ffffffffb7a0210a>] do_one_initcall+0xba/0x240
 [<ffffffffb7b190ac>] load_module+0x272c/0x2bc0
 [<ffffffffb7da3700>] ? ddebug_proc_write+0x100/0x100
 [<ffffffffb7b1962f>] SyS_init_module+0xef/0x140
 [<ffffffffb8175ddb>] system_call_fastpath+0x22/0x27
backtrace (2,795 bytes)
dmesg (71,252 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.10.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Mon Mar 18 15:06:45 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.10.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000d09a3fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d09a4000-0x00000000d198efff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d198f000-0x00000000d1b8efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000d1b8f000-0x00000000d1c0efff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000d1c0f000-0x00000000d1c0ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d1c10000-0x00000000d67fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe010000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff400000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000002277fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] efi: EFI v2.60 by HP
[    0.000000] efi:  ACPI=0xd1c0e000  ACPI 2.0=0xd1c0e014  SMBIOS=0xd116e000  ESRT=0xd116fb98 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x000000000009f000) (0MB)
[    0.000000] efi: mem01: type=0, attr=0xf, range=[0x000000000009f000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem02: type=2, attr=0xf, range=[0x0000000000100000-0x0000000000101000) (0MB)
[    0.000000] efi: mem03: type=7, attr=0xf, range=[0x0000000000101000-0x0000000001000000) (14MB)
[    0.000000] efi: mem04: type=1, attr=0xf, range=[0x0000000001000000-0x0000000001022000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000001022000-0x0000000001200000) (1MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001200000-0x000000000287a000) (22MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x000000000287a000-0x000000003ca6b000) (929MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000003ca6b000-0x0000000040000000) (53MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000040000000-0x0000000084c02000) (1100MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x0000000084c02000-0x00000000b74e2000) (808MB)
[    0.000000] efi: mem11: type=4, attr=0xf, range=[0x00000000b74e2000-0x00000000b7502000) (0MB)
[    0.000000] efi: mem12: type=7, attr=0xf, range=[0x00000000b7502000-0x00000000bc4ce000) (79MB)
[    0.000000] efi: mem13: type=2, attr=0xf, range=[0x00000000bc4ce000-0x00000000bc4cf000) (0MB)
[    0.000000] efi: mem14: type=1, attr=0xf, range=[0x00000000bc4cf000-0x00000000bc5ec000) (1MB)
[    0.000000] efi: mem15: type=2, attr=0xf, range=[0x00000000bc5ec000-0x00000000bc5f0000) (0MB)
[    0.000000] efi: mem16: type=7, attr=0xf, range=[0x00000000bc5f0000-0x00000000bc5fa000) (0MB)
[    0.000000] efi: mem17: type=2, attr=0xf, range=[0x00000000bc5fa000-0x00000000bc718000) (1MB)
[    0.000000] efi: mem18: type=1, attr=0xf, range=[0x00000000bc718000-0x00000000bc827000) (1MB)
[    0.000000] efi: mem19: type=4, attr=0xf, range=[0x00000000bc827000-0x00000000bca4a000) (2MB)
[    0.000000] efi: mem20: type=3, attr=0xf, range=[0x00000000bca4a000-0x00000000bca65000) (0MB)
[    0.000000] efi: mem21: type=4, attr=0xf, range=[0x00000000bca65000-0x00000000bf43c000) (41MB)
[    0.000000] efi: mem22: type=3, attr=0xf, range=[0x00000000bf43c000-0x00000000bf4ad000) (0MB)
[    0.000000] efi: mem23: type=4, attr=0xf, range=[0x00000000bf4ad000-0x00000000bf4c6000) (0MB)
[    0.000000] efi: mem24: type=3, attr=0xf, range=[0x00000000bf4c6000-0x00000000bf4e2000) (0MB)
[    0.000000] efi: mem25: type=7, attr=0xf, range=[0x00000000bf4e2000-0x00000000bf4e3000) (0MB)
[    0.000000] efi: mem26: type=2, attr=0xf, range=[0x00000000bf4e3000-0x00000000bf4e5000) (0MB)
[    0.000000] efi: mem27: type=7, attr=0xf, range=[0x00000000bf4e5000-0x00000000bf4e6000) (0MB)
[    0.000000] efi: mem28: type=2, attr=0xf, range=[0x00000000bf4e6000-0x00000000bf4e9000) (0MB)
[    0.000000] efi: mem29: type=7, attr=0xf, range=[0x00000000bf4e9000-0x00000000bf4eb000) (0MB)
[    0.000000] efi: mem30: type=2, attr=0xf, range=[0x00000000bf4eb000-0x00000000bf4f1000) (0MB)
[    0.000000] efi: mem31: type=7, attr=0xf, range=[0x00000000bf4f1000-0x00000000cc46c000) (207MB)
[    0.000000] efi: mem32: type=4, attr=0xf, range=[0x00000000cc46c000-0x00000000cc586000) (1MB)
[    0.000000] efi: mem33: type=7, attr=0xf, range=[0x00000000cc586000-0x00000000cd071000) (10MB)
[    0.000000] efi: mem34: type=4, attr=0xf, range=[0x00000000cd071000-0x00000000cd5f3000) (5MB)
[    0.000000] efi: mem35: type=7, attr=0xf, range=[0x00000000cd5f3000-0x00000000cd6a6000) (0MB)
[    0.000000] efi: mem36: type=4, attr=0xf, range=[0x00000000cd6a6000-0x00000000cd6a8000) (0MB)
[    0.000000] efi: mem37: type=7, attr=0xf, range=[0x00000000cd6a8000-0x00000000cd6a9000) (0MB)
[    0.000000] efi: mem38: type=4, attr=0xf, range=[0x00000000cd6a9000-0x00000000cd6aa000) (0MB)
[    0.000000] efi: mem39: type=7, attr=0xf, range=[0x00000000cd6aa000-0x00000000cd6ab000) (0MB)
[    0.000000] efi: mem40: type=4, attr=0xf, range=[0x00000000cd6ab000-0x00000000cd6ac000) (0MB)
[    0.000000] efi: mem41: type=7, attr=0xf, range=[0x00000000cd6ac000-0x00000000cd6be000) (0MB)
[    0.000000] efi: mem42: type=4, attr=0xf, range=[0x00000000cd6be000-0x00000000cd6c0000) (0MB)
[    0.000000] efi: mem43: type=7, attr=0xf, range=[0x00000000cd6c0000-0x00000000cd6c2000) (0MB)
[    0.000000] efi: mem44: type=4, attr=0xf, range=[0x00000000cd6c2000-0x00000000cd6c4000) (0MB)
[    0.000000] efi: mem45: type=7, attr=0xf, range=[0x00000000cd6c4000-0x00000000cd6c6000) (0MB)
[    0.000000] efi: mem46: type=4, attr=0xf, range=[0x00000000cd6c6000-0x00000000cd6c7000) (0MB)
[    0.000000] efi: mem47: type=7, attr=0xf, range=[0x00000000cd6c7000-0x00000000cd6c8000) (0MB)
[    0.000000] efi: mem48: type=4, attr=0xf, range=[0x00000000cd6c8000-0x00000000cd6c9000) (0MB)
[    0.000000] efi: mem49: type=7, attr=0xf, range=[0x00000000cd6c9000-0x00000000cd6cd000) (0MB)
[    0.000000] efi: mem50: type=4, attr=0xf, range=[0x00000000cd6cd000-0x00000000cf3f1000) (29MB)
[    0.000000] efi: mem51: type=7, attr=0xf, range=[0x00000000cf3f1000-0x00000000cf8a5000) (4MB)
[    0.000000] efi: mem52: type=3, attr=0xf, range=[0x00000000cf8a5000-0x00000000d09a4000) (16MB)
[    0.000000] efi: mem53: type=5, attr=0x800000000000000f, range=[0x00000000d09a4000-0x00000000d0ea4000) (5MB)
[    0.000000] efi: mem54: type=6, attr=0x800000000000000f, range=[0x00000000d0ea4000-0x00000000d1188000) (2MB)
[    0.000000] efi: mem55: type=0, attr=0xf, range=[0x00000000d1188000-0x00000000d198f000) (8MB)
[    0.000000] efi: mem56: type=10, attr=0xf, range=[0x00000000d198f000-0x00000000d1b8f000) (2MB)
[    0.000000] efi: mem57: type=9, attr=0xf, range=[0x00000000d1b8f000-0x00000000d1c0f000) (0MB)
[    0.000000] efi: mem58: type=4, attr=0xf, range=[0x00000000d1c0f000-0x00000000d1c10000) (0MB)
[    0.000000] efi: mem59: type=7, attr=0xf, range=[0x0000000100000000-0x0000000227800000) (4728MB)
[    0.000000] efi: mem60: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem61: type=0, attr=0xf, range=[0x00000000d1c10000-0x00000000d2000000) (3MB)
[    0.000000] efi: mem62: type=0, attr=0x0, range=[0x00000000d2000000-0x00000000d6800000) (72MB)
[    0.000000] efi: mem63: type=11, attr=0x8000000000000001, range=[0x00000000fe010000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem64: type=11, attr=0x8000000000000001, range=[0x00000000ff400000-0x0000000100000000) (12MB)
[    0.000000] esrt: Reserving ESRT space from 0x00000000d116fb98 to 0x00000000d116fbd0.
[    0.000000] SMBIOS 3.1 present.
[    0.000000] DMI: HP HP ZHAN 66 Pro 13 G2/85A3, BIOS R76 Ver. 01.02.00 01/09/2019
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x227800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   1 base 00D8000000 mask 7FF8000000 uncachable
[    0.000000]   2 base 00D4000000 mask 7FFC000000 uncachable
[    0.000000]   3 base 2000000000 mask 6000000000 uncachable
[    0.000000]   4 base 1000000000 mask 7000000000 uncachable
[    0.000000]   5 base 0800000000 mask 7800000000 uncachable
[    0.000000]   6 base 0400000000 mask 7C00000000 uncachable
[    0.000000]   7 base 4000000000 mask 4000000000 uncachable
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0xd1c10 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff88cdc0099000] 99000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0xbbc52000, 0xbbc52fff] PGTABLE
[    0.000000] BRK [0xbbc53000, 0xbbc53fff] PGTABLE
[    0.000000] BRK [0xbbc54000, 0xbbc54fff] PGTABLE
[    0.000000] BRK [0xbbc55000, 0xbbc55fff] PGTABLE
[    0.000000] BRK [0xbbc56000, 0xbbc56fff] PGTABLE
[    0.000000] BRK [0xbbc57000, 0xbbc57fff] PGTABLE
[    0.000000] Secure boot enabled
[    0.000000] RAMDISK: [mem 0x3ca6b000-0x3e983fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000d1c0e014 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 00000000d1bbe188 00104 (v01 HPQOEM SLIC-BPC 00000000 INTL 20160422)
[    0.000000] ACPI: FACP 00000000d1bf4000 00114 (v06 HPQOEM SLIC-BPC 00000000 HP   00000001)
[    0.000000] ACPI: DSDT 00000000d1bcb000 25EF9 (v02 HPQOEM 85A3     00000000 INTL 20160527)
[    0.000000] ACPI: FACS 00000000d1b3d000 00040
[    0.000000] ACPI: SSDT 00000000d1c0b000 0012A (v02 HP     ShmTable 00000001 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000d1c09000 01B1C (v02 CpuRef  CpuSsdt 00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000d1c08000 009CF (v02  CtdpB    CtdpB 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000d1bfb000 0CE82 (v02 AcpiRe PLT_RTD3 00001000 INTL 20160527)
[    0.000000] ACPI: RTMA 00000000d1bfa000 0009E (v01     HP _HBMART_ 00001000 HP   00000001)
[    0.000000] ACPI: SSDT 00000000d1bf8000 013E1 (v02 HP     UcsiAcpi 00000001 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000d1bf7000 000FB (v02 HP     UcsiCntr 00000001 INTL 20160527)
[    0.000000] ACPI: MSDM 00000000d1bf6000 00055 (v03 HPQOEM SLIC-BPC 00000000 HP   00000001)
[    0.000000] ACPI: WSMT 00000000d1bf5000 00028 (v01 HPQOEM 85A3     00000001 HP   00000001)
[    0.000000] ACPI: HPET 00000000d1bf3000 00038 (v01 HPQOEM 85A3     00000001 HP   00000001)
[    0.000000] ACPI: APIC 00000000d1bf2000 0012C (v03 HPQOEM 85A3     00000001 HP   00000001)
[    0.000000] ACPI: MCFG 00000000d1bf1000 0003C (v01 HPQOEM 85A3     00000001 HP   00000001)
[    0.000000] ACPI: SSDT 00000000d1bca000 00746 (v02 HPQOEM PtidDevc 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000d1bc9000 007E0 (v02 HPQOEM HP_XHC_P 00000000 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000d1bc5000 03CB8 (v02 DptfTa DptfTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000d1bc1000 030ED (v02 SaSsdt  SaSsdt  00003000 INTL 20160527)
[    0.000000] ACPI: LPIT 00000000d1bc0000 00094 (v01 INTEL   CFL-ULT 20170001 INTL 20160422)
[    0.000000] ACPI: WSMT 00000000d1bbf000 00028 (v01 INTEL   CFL-ULT 20170001 INTL 20160422)
[    0.000000] ACPI: UEFI 00000000d1b38000 00042 (v01 INTEL   CFL-ULT 20170001 INTL 20160422)
[    0.000000] ACPI: DMAR 00000000d1c0d000 000A8 (v01 INTEL  WHL      00000002      01000013)
[    0.000000] ACPI: NHLT 00000000d1bbd000 0002D (v00 INTEL  WHL      00000002      01000013)
[    0.000000] ACPI: SSDT 00000000d1bbb000 01D2C (v01     HP HPINNBWL 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000d1bba000 00032 (v01     HP HPCONDEV 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000d1bb9000 00052 (v01     HP HPCAHWID 00001000 INTL 20160527)
[    0.000000] ACPI: FPDT 00000000d1bb8000 00044 (v01 INTEL   CFL-ULT 20170001 INTL 20160422)
[    0.000000] ACPI: BGRT 00000000d1bb7000 00038 (v01 INTEL   CFL-ULT 20170001 INTL 20160422)
[    0.000000] ACPI: SSDT 00000000d1c0c000 002F9 (v02 HP     PwrCtlEv 00000001 INTL 20160527)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000002277fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x2277d7000-0x2277fdfff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 8065MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x2277fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0xd09a3fff]
[    0.000000]   node   0: [mem 0xd1c0f000-0xd1c0ffff]
[    0.000000]   node   0: [mem 0x100000000-0x2277fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x2277fffff]
[    0.000000] On node 0 totalpages: 2064707
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13287 pages used for memmap
[    0.000000]   DMA32 zone: 850341 pages, LIFO batch:31
[    0.000000]   Normal zone: 18912 pages used for memmap
[    0.000000]   Normal zone: 1210368 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0xd4800000-0xd67fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 16 CPUs, 8 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd09a4000-0xd198efff]
[    0.000000] PM: Registered nosave memory: [mem 0xd198f000-0xd1b8efff]
[    0.000000] PM: Registered nosave memory: [mem 0xd1b8f000-0xd1c0efff]
[    0.000000] PM: Registered nosave memory: [mem 0xd1c10000-0xd67fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd6800000-0xfe00ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe010000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xff3fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff400000-0xffffffff]
[    0.000000] e820: [mem 0xd6800000-0xfe00ffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:16 nr_cpu_ids:16 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff88cfdea00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2032423
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.10.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 5133348k/9035776k available (7668k kernel code, 776948k absent, 515568k reserved, 6051k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=16, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=16.
[    0.000000] NR_IRQS:327936 nr_irqs:2184 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 1800.000 MHz processor
[    0.000053] Calibrating delay loop (skipped), value calculated using timer frequency.. 3600.00 BogoMIPS (lpj=1800000)
[    0.000056] pid_max: default: 32768 minimum: 301
[    0.000552] Security Framework initialized
[    0.000566] SELinux:  Initializing.
[    0.000582] SELinux:  Starting in permissive mode
[    0.000583] Yama: becoming mindful.
[    0.001490] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.004098] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.005210] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.005225] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.005519] Initializing cgroup subsys memory
[    0.005525] Initializing cgroup subsys devices
[    0.005527] Initializing cgroup subsys freezer
[    0.005529] Initializing cgroup subsys net_cls
[    0.005531] Initializing cgroup subsys blkio
[    0.005534] Initializing cgroup subsys perf_event
[    0.005540] Initializing cgroup subsys hugetlb
[    0.005544] Initializing cgroup subsys pids
[    0.005548] Initializing cgroup subsys net_prio
[    0.005602] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.005604] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.008130] mce: CPU supports 10 MCE banks
[    0.008146] CPU0: Thermal monitoring enabled (TM1)
[    0.008185] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.008186] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.008188] tlb_flushall_shift: 6
[    0.008204] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.008238] FEATURE SPEC_CTRL Present
[    0.008239] FEATURE IBPB_SUPPORT Present
[    0.008243] Spectre V2 : Mitigation: IBRS (kernel)
[    0.010271] Freeing SMP alternatives: 28k freed
[    0.013087] ACPI: Core revision 20130517
[    0.073566] ACPI: All ACPI Tables successfully acquired
[    0.081365] ftrace: allocating 29191 entries in 115 pages
[    0.100781] DMAR: Host address width 39
[    0.100784] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.100792] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.100794] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.100801] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.100802] DMAR: RMRR base: 0x000000d18ae000 end: 0x000000d18cdfff
[    0.100804] DMAR: RMRR base: 0x000000d4000000 end: 0x000000d67fffff
[    0.100807] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.100809] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.100810] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.103189] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.103191] Enabling x2apic
[    0.103193] Enabled x2apic
[    0.103216] Switched APIC routing to cluster x2apic.
[    0.109622] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.119625] smpboot: CPU0: Intel(R) Core(TM) i5-8265U CPU @ 1.60GHz (fam: 06, model: 8e, stepping: 0b)
[    0.119643] TSC deadline timer enabled
[    0.119662] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.119711] ... version:                4
[    0.119712] ... bit width:              48
[    0.119713] ... generic registers:      4
[    0.119715] ... value mask:             0000ffffffffffff
[    0.119716] ... max period:             00007fffffffffff
[    0.119717] ... fixed-purpose events:   3
[    0.119718] ... event mask:             000000070000000f
[    0.125075] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.121783] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7
[    0.144788] Brought up 8 CPUs
[    0.144792] smpboot: Max logical packages: 2
[    0.144794] smpboot: Total of 8 processors activated (28800.00 BogoMIPS)
[    0.190373] node 0 initialised, 652478 pages in 33ms
[    0.190650] devtmpfs: initialized
[    0.194383] EVM: security.selinux
[    0.194385] EVM: security.ima
[    0.194387] EVM: security.capability
[    0.194524] PM: Registering ACPI NVS region [mem 0xd198f000-0xd1b8efff] (2097152 bytes)
[    0.196666] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.196673] pinctrl core: initialized pinctrl subsystem
[    0.196860] RTC time:  9:19:23, date: 04/25/19
[    0.197001] NET: Registered protocol family 16
[    0.197412] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.197415] ACPI: bus type PCI registered
[    0.197418] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.197543] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.197546] PCI: not using MMCONFIG
[    0.197549] PCI: Using configuration type 1 for base access
[    0.205330] ACPI: Added _OSI(Module Device)
[    0.205334] ACPI: Added _OSI(Processor Device)
[    0.205336] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.205338] ACPI: Added _OSI(Processor Aggregator Device)
[    0.205341] ACPI: Added _OSI(Linux-Dell-Video)
[    0.211812] ACPI: EC: Look up EC in DSDT
[    0.221846] ACPI: Executed 57 blocks of module-level executable AML code
[    0.230468] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.242916] ACPI: Dynamic OEM Table Load:
[    0.243152] ACPI: SSDT ffff88cfe6fcb000 000F4 (v02  PmRef  Cpu0Psd 00003000 INTL 20160527)
[    0.244655] ACPI: Executed 1 blocks of module-level executable AML code
[    0.244835] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[    0.246250] ACPI: Dynamic OEM Table Load:
[    0.246271] ACPI: SSDT ffff88cfdedf4800 00400 (v02  PmRef  Cpu0Cst 00003001 INTL 20160527)
[    0.247823] ACPI: Executed 1 blocks of module-level executable AML code
[    0.248127] ACPI: Dynamic OEM Table Load:
[    0.248145] ACPI: SSDT ffff88cfe7673000 004FD (v02  PmRef  Cpu0Ist 00003000 INTL 20160527)
[    0.249665] ACPI: Executed 1 blocks of module-level executable AML code
[    0.250480] ACPI: Dynamic OEM Table Load:
[    0.250500] ACPI: SSDT ffff88cfe7673800 005FC (v02  PmRef    ApIst 00003000 INTL 20160527)
[    0.252212] ACPI: Executed 1 blocks of module-level executable AML code
[    0.252490] ACPI: Dynamic OEM Table Load:
[    0.252509] ACPI: SSDT ffff88cfdedf5000 00317 (v02  PmRef    ApHwp 00003000 INTL 20160527)
[    0.254127] ACPI: Executed 1 blocks of module-level executable AML code
[    0.254560] ACPI: Dynamic OEM Table Load:
[    0.254579] ACPI: SSDT ffff88cfdec71000 00AB0 (v02  PmRef    ApPsd 00003000 INTL 20160527)
[    0.256341] ACPI: Executed 1 blocks of module-level executable AML code
[    0.256622] ACPI: Dynamic OEM Table Load:
[    0.256639] ACPI: SSDT ffff88cfdedf5400 0030A (v02  PmRef    ApCst 00003000 INTL 20160527)
[    0.258289] ACPI: Executed 1 blocks of module-level executable AML code
[    0.880733] random: fast init done
[    2.107100] ACPI: Interpreter enabled
[    2.107168] ACPI: (supports S0 S3 S4 S5)
[    2.107171] ACPI: Using IOAPIC for interrupt routing
[    2.107220] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    2.110809] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in ACPI motherboard resources
[    2.110838] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    2.110930] ACPI: Enabled 8 GPEs in block 00 to 7F
[    2.117723] ACPI: Power Resource [USBC] (on)
[    2.119763] ACPI: Power Resource [PXP] (off)
[    2.124239] ACPI: Power Resource [WRST] (on)
[    2.131438] ACPI: Power Resource [V0PR] (on)
[    2.131778] ACPI: Power Resource [V1PR] (on)
[    2.132115] ACPI: Power Resource [V2PR] (on)
[    2.136260] ACPI: Power Resource [WRST] (on)
[    2.141346] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    2.141357] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    2.144632] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    2.144636] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    2.148035] PCI host bridge to bus 0000:00
[    2.148041] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    2.148044] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    2.148047] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    2.148051] pci_bus 0000:00: root bus resource [mem 0xd6800000-0xf7ffffff window]
[    2.148054] pci_bus 0000:00: root bus resource [mem 0x4000000000-0x7fffffffff window]
[    2.148057] pci_bus 0000:00: root bus resource [mem 0xfc800000-0xfe7fffff window]
[    2.148061] pci_bus 0000:00: root bus resource [bus 00-3e]
[    2.148075] pci 0000:00:00.0: [8086:3e34] type 00 class 0x060000
[    2.149321] pci 0000:00:02.0: [8086:3ea0] type 00 class 0x030000
[    2.149339] pci 0000:00:02.0: reg 0x10: [mem 0xf0000000-0xf0ffffff 64bit]
[    2.149351] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    2.149359] pci 0000:00:02.0: reg 0x20: [io  0x4000-0x403f]
[    2.150625] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    2.150644] pci 0000:00:04.0: reg 0x10: [mem 0x4000100000-0x4000107fff 64bit]
[    2.152062] pci 0000:00:12.0: [8086:9df9] type 00 class 0x118000
[    2.152089] pci 0000:00:12.0: reg 0x10: [mem 0x4000112000-0x4000112fff 64bit]
[    2.153421] pci 0000:00:14.0: [8086:9ded] type 00 class 0x0c0330
[    2.153446] pci 0000:00:14.0: reg 0x10: [mem 0xf1200000-0xf120ffff 64bit]
[    2.153529] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    2.154753] pci 0000:00:14.0: System wakeup disabled by ACPI
[    2.154824] pci 0000:00:14.2: [8086:9def] type 00 class 0x050000
[    2.154847] pci 0000:00:14.2: reg 0x10: [mem 0xf1216000-0xf1217fff 64bit]
[    2.154862] pci 0000:00:14.2: reg 0x18: [mem 0x4000111000-0x4000111fff 64bit]
[    2.156162] pci 0000:00:14.3: [8086:9df0] type 00 class 0x028000
[    2.156296] pci 0000:00:14.3: reg 0x10: [mem 0xf1210000-0xf1213fff 64bit]
[    2.156801] pci 0000:00:14.3: PME# supported from D0 D3hot D3cold
[    2.158039] pci 0000:00:14.3: System wakeup disabled by ACPI
[    2.158110] pci 0000:00:14.5: [8086:9df5] type 00 class 0x080501
[    2.158135] pci 0000:00:14.5: reg 0x10: [mem 0x4000110000-0x4000110fff 64bit]
[    2.159583] pci 0000:00:15.0: [8086:9de8] type 00 class 0x0c8000
[    2.159715] pci 0000:00:15.0: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    2.161392] pci 0000:00:15.1: [8086:9de9] type 00 class 0x0c8000
[    2.161523] pci 0000:00:15.1: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    2.163140] pci 0000:00:16.0: [8086:9de0] type 00 class 0x078000
[    2.163174] pci 0000:00:16.0: reg 0x10: [mem 0x400010d000-0x400010dfff 64bit]
[    2.163273] pci 0000:00:16.0: PME# supported from D3hot
[    2.164633] pci 0000:00:17.0: [8086:9dd3] type 00 class 0x010601
[    2.164657] pci 0000:00:17.0: reg 0x10: [mem 0xf1214000-0xf1215fff]
[    2.164669] pci 0000:00:17.0: reg 0x14: [mem 0xf121a000-0xf121a0ff]
[    2.164682] pci 0000:00:17.0: reg 0x18: [io  0x4080-0x4087]
[    2.164694] pci 0000:00:17.0: reg 0x1c: [io  0x4088-0x408b]
[    2.164707] pci 0000:00:17.0: reg 0x20: [io  0x4060-0x407f]
[    2.164719] pci 0000:00:17.0: reg 0x24: [mem 0xf1219000-0xf12197ff]
[    2.164779] pci 0000:00:17.0: PME# supported from D3hot
[    2.166134] pci 0000:00:1d.0: [8086:9db0] type 01 class 0x060400
[    2.166232] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    2.167480] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    2.167569] pci 0000:00:1d.4: [8086:9db4] type 01 class 0x060400
[    2.167663] pci 0000:00:1d.4: PME# supported from D0 D3hot D3cold
[    2.168910] pci 0000:00:1d.4: System wakeup disabled by ACPI
[    2.169018] pci 0000:00:1f.0: [8086:9d84] type 00 class 0x060100
[    2.170365] pci 0000:00:1f.3: [8086:9dc8] type 00 class 0x040380
[    2.170422] pci 0000:00:1f.3: reg 0x10: [mem 0x4000108000-0x400010bfff 64bit]
[    2.170487] pci 0000:00:1f.3: reg 0x20: [mem 0x4000000000-0x40000fffff 64bit]
[    2.170621] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    2.171957] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    2.172028] pci 0000:00:1f.4: [8086:9da3] type 00 class 0x0c0500
[    2.172055] pci 0000:00:1f.4: reg 0x10: [mem 0x400010c000-0x400010c0ff 64bit]
[    2.172083] pci 0000:00:1f.4: reg 0x20: [io  0xefa0-0xefbf]
[    2.173359] pci 0000:00:1f.5: [8086:9da4] type 00 class 0x0c8000
[    2.173376] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[    2.174707] pci 0000:01:00.0: [10ec:8168] type 00 class 0x020000
[    2.174735] pci 0000:01:00.0: reg 0x10: [io  0x3000-0x30ff]
[    2.174762] pci 0000:01:00.0: reg 0x18: [mem 0xf1104000-0xf1104fff 64bit]
[    2.174780] pci 0000:01:00.0: reg 0x20: [mem 0xf1100000-0xf1103fff 64bit]
[    2.174889] pci 0000:01:00.0: supports D1 D2
[    2.174893] pci 0000:01:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    2.174953] pci 0000:01:00.0: System wakeup disabled by ACPI
[    2.176222] pci 0000:00:1d.0: PCI bridge to [bus 01]
[    2.176227] pci 0000:00:1d.0:   bridge window [io  0x3000-0x3fff]
[    2.176233] pci 0000:00:1d.0:   bridge window [mem 0xf1100000-0xf11fffff]
[    2.176321] pci 0000:02:00.0: [15b7:5003] type 00 class 0x010802
[    2.176353] pci 0000:02:00.0: reg 0x10: [mem 0xf1000000-0xf1003fff 64bit]
[    2.176534] pci 0000:02:00.0: System wakeup disabled by ACPI
[    2.178224] pci 0000:00:1d.4: PCI bridge to [bus 02]
[    2.178231] pci 0000:00:1d.4:   bridge window [mem 0xf1000000-0xf10fffff]
[    2.181718] ACPI: EC: GPE = 0x6e, I/O: command/status = 0x66, data = 0x62
[    2.181878] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    2.181883] vgaarb: loaded
[    2.181885] vgaarb: bridge control possible 0000:00:02.0
[    2.182000] SCSI subsystem initialized
[    2.182043] ACPI: bus type USB registered
[    2.182070] usbcore: registered new interface driver usbfs
[    2.182084] usbcore: registered new interface driver hub
[    2.182127] usbcore: registered new device driver usb
[    2.182255] EDAC MC: Ver: 3.0.0
[    2.182545] PCI: Using ACPI for IRQ routing
[    2.191612] PCI: pci_cache_line_size set to 64 bytes
[    2.191779] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[    2.191782] e820: reserve RAM buffer [mem 0xd09a4000-0xd3ffffff]
[    2.191784] e820: reserve RAM buffer [mem 0xd1c10000-0xd3ffffff]
[    2.191787] e820: reserve RAM buffer [mem 0x227800000-0x227ffffff]
[    2.191969] NetLabel: Initializing
[    2.191971] NetLabel:  domain hash size = 128
[    2.191973] NetLabel:  protocols = UNLABELED CIPSOv4
[    2.191998] NetLabel:  unlabeled traffic allowed by default
[    2.192231] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    2.192241] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    2.195354] amd_nb: Cannot enumerate AMD northbridges
[    2.195402] Switched to clocksource hpet
[    2.204604] pnp: PnP ACPI init
[    2.204622] ACPI: bus type PNP registered
[    2.204747] system 00:00: [mem 0x40000000-0x403fffff] could not be reserved
[    2.204753] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.205195] system 00:01: [io  0x1800-0x18fe] could not be reserved
[    2.205199] system 00:01: [mem 0xfd000000-0xfd69ffff] has been reserved
[    2.205203] system 00:01: [mem 0xfd6b0000-0xfd6cffff] has been reserved
[    2.205207] system 00:01: [mem 0xfd6f0000-0xfdffffff] has been reserved
[    2.205210] system 00:01: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    2.205214] system 00:01: [mem 0xfe200000-0xfe7fffff] has been reserved
[    2.205218] system 00:01: [mem 0xff000000-0xffffffff] could not be reserved
[    2.205222] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.205704] system 00:02: [io  0x2000-0x20fe] has been reserved
[    2.205709] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.205934] system 00:03: [io  0x0680-0x069f] has been reserved
[    2.205938] system 00:03: [io  0x164e-0x164f] has been reserved
[    2.205942] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.206038] pnp 00:04: Plug and Play ACPI device, IDs PNP0b00 (active)
[    2.206178] system 00:05: [io  0x1854-0x1857] has been reserved
[    2.206183] system 00:05: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    2.206237] pnp 00:06: Plug and Play ACPI device, IDs HPQ8002 PNP0303 (active)
[    2.206290] pnp 00:07: Plug and Play ACPI device, IDs SYN309e SYN0100 SYN0002 PNP0f13 (active)
[    2.206445] system 00:08: [io  0x0200-0x027f] has been reserved
[    2.206450] system 00:08: [mem 0xfedf0000-0xfedfffff] has been reserved
[    2.206454] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.208146] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.209010] system 00:0a: [mem 0xfed10000-0xfed17fff] has been reserved
[    2.209014] system 00:0a: [mem 0xfed18000-0xfed18fff] has been reserved
[    2.209017] system 00:0a: [mem 0xfed19000-0xfed19fff] has been reserved
[    2.209021] system 00:0a: [mem 0xf8000000-0xfbffffff] has been reserved
[    2.209024] system 00:0a: [mem 0xfed20000-0xfed3ffff] has been reserved
[    2.209028] system 00:0a: [mem 0xfed90000-0xfed93fff] could not be reserved
[    2.209031] system 00:0a: [mem 0xfed45000-0xfed8ffff] has been reserved
[    2.209035] system 00:0a: [mem 0xfee00000-0xfeefffff] has been reserved
[    2.209040] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.209226] system 00:0b: [mem 0xfed40000-0xfed44fff] has been reserved
[    2.209231] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.209476] pnp: PnP ACPI: found 12 devices
[    2.209478] ACPI: bus type PNP unregistered
[    2.219961] pci 0000:00:15.0: BAR 0: assigned [mem 0x400010e000-0x400010efff 64bit]
[    2.220029] pci 0000:00:15.1: BAR 0: assigned [mem 0x400010f000-0x400010ffff 64bit]
[    2.220094] pci 0000:00:1d.0: PCI bridge to [bus 01]
[    2.220099] pci 0000:00:1d.0:   bridge window [io  0x3000-0x3fff]
[    2.220105] pci 0000:00:1d.0:   bridge window [mem 0xf1100000-0xf11fffff]
[    2.220114] pci 0000:00:1d.4: PCI bridge to [bus 02]
[    2.220120] pci 0000:00:1d.4:   bridge window [mem 0xf1000000-0xf10fffff]
[    2.220130] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    2.220134] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    2.220137] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    2.220141] pci_bus 0000:00: resource 7 [mem 0xd6800000-0xf7ffffff window]
[    2.220144] pci_bus 0000:00: resource 8 [mem 0x4000000000-0x7fffffffff window]
[    2.220147] pci_bus 0000:00: resource 9 [mem 0xfc800000-0xfe7fffff window]
[    2.220150] pci_bus 0000:01: resource 0 [io  0x3000-0x3fff]
[    2.220154] pci_bus 0000:01: resource 1 [mem 0xf1100000-0xf11fffff]
[    2.220157] pci_bus 0000:02: resource 1 [mem 0xf1000000-0xf10fffff]
[    2.220203] NET: Registered protocol family 2
[    2.220589] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    2.220823] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    2.221063] TCP: Hash tables configured (established 65536 bind 65536)
[    2.221088] TCP: reno registered
[    2.221107] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    2.221152] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    2.221257] NET: Registered protocol family 1
[    2.221279] pci 0000:00:02.0: Boot video device
[    2.221864] PCI: CLS 0 bytes, default 64
[    2.221917] Unpacking initramfs...
[    2.951049] Freeing initrd memory: 31844k freed
[    2.957061] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    2.957068] software IO TLB [mem 0xc846c000-0xcc46c000] (64MB) mapped at [ffff88ce8846c000-ffff88ce8c46bfff]
[    2.957166] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    2.957168] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    2.957170] RAPL PMU: hw unit of domain package 2^-14 Joules
[    2.957172] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    2.957174] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    2.957176] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    2.959076] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    2.959228] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    2.960134] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    2.960199] Initialise system trusted keyring
[    2.960233] audit: initializing netlink socket (disabled)
[    2.960252] type=2000 audit(1556183965.927:1): initialized
[    3.008459] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    3.008462] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    3.010936] zpool: loaded
[    3.010942] zbud: loaded
[    3.011457] VFS: Disk quotas dquot_6.5.2
[    3.011509] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    3.011822] msgmni has been set to 15381
[    3.011912] Key type big_key registered
[    3.011917] SELinux:  Registering netfilter hooks
[    3.014370] NET: Registered protocol family 38
[    3.014383] Key type asymmetric registered
[    3.014435] Asymmetric key parser 'x509' registered
[    3.014492] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    3.014636] io scheduler noop registered
[    3.014643] io scheduler deadline registered (default)
[    3.014689] io scheduler cfq registered
[    3.014695] io scheduler mq-deadline registered
[    3.014701] io scheduler kyber registered
[    3.015155] pcieport 0000:00:1d.0: irq 122 for MSI/MSI-X
[    3.015544] pcieport 0000:00:1d.4: irq 123 for MSI/MSI-X
[    3.015718] aer 0000:00:1d.0:pcie002: service driver aer loaded
[    3.015761] aer 0000:00:1d.4:pcie002: service driver aer loaded
[    3.015783] pcieport 0000:00:1d.0: Signaling PME through PCIe PME interrupt
[    3.015787] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    3.015795] pcie_pme 0000:00:1d.0:pcie001: service driver pcie_pme loaded
[    3.015806] pcieport 0000:00:1d.4: Signaling PME through PCIe PME interrupt
[    3.015809] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    3.015814] pcie_pme 0000:00:1d.4:pcie001: service driver pcie_pme loaded
[    3.015836] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    3.015846] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    3.015871] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    3.016014] efifb: probing for efifb
[    3.016038] efifb: framebuffer at 0xe0000000, mapped to 0xffff9a4d41000000, using 8100k, total 8100k
[    3.016040] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    3.016042] efifb: scrolling: redraw
[    3.016045] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    3.022622] Console: switching to colour frame buffer device 240x67
[    3.028697] fb0: EFI VGA frame buffer device
[    3.028710] intel_idle: MWAIT substates: 0x11142120
[    3.028712] intel_idle: v0.4.1 model 0x8E
[    3.028817] intel_idle: lapic_timer_reliable_states 0xffffffff
[    3.029169] ACPI: AC Adapter [AC] (on-line)
[    3.029284] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    3.029289] ACPI: Sleep Button [SLPB]
[    3.029346] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input1
[    3.029380] ACPI: Lid Switch [LID]
[    3.029504] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    3.029508] ACPI: Power Button [PWRF]
[    3.029577] ACPI: Requesting acpi_cpufreq
[    3.035327] thermal LNXTHERM:00: registered as thermal_zone0
[    3.035331] ACPI: Thermal Zone [CPUZ] (19 C)
[    3.039761] thermal LNXTHERM:01: registered as thermal_zone1
[    3.039764] ACPI: Thermal Zone [GFXZ] (0 C)
[    3.041721] thermal LNXTHERM:02: registered as thermal_zone2
[    3.041724] ACPI: Thermal Zone [EXTZ] (0 C)
[    3.044049] thermal LNXTHERM:03: registered as thermal_zone3
[    3.044053] ACPI: Thermal Zone [LOCZ] (24 C)
[    3.047617] thermal LNXTHERM:04: registered as thermal_zone4
[    3.047620] ACPI: Thermal Zone [BATZ] (23 C)
[    3.050203] thermal LNXTHERM:05: registered as thermal_zone5
[    3.050206] ACPI: Thermal Zone [CHGZ] (25 C)
[    3.053261] thermal LNXTHERM:06: registered as thermal_zone6
[    3.053264] ACPI: Thermal Zone [PCHZ] (0 C)
[    3.053360] GHES: HEST is not enabled!
[    3.053546] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    3.054750] Non-volatile memory driver v1.3
[    3.054845] Linux agpgart interface v0.103
[    3.055052] crash memory driver: version 1.1
[    3.055516] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    3.063318] ACPI: Battery Slot [BAT0] (battery present)
[    3.069199] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    3.080912] rdac: device handler registered
[    3.081017] hp_sw: device handler registered
[    3.081021] emc: device handler registered
[    3.081130] alua: device handler registered
[    3.081203] libphy: Fixed MDIO Bus: probed
[    3.081321] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    3.081327] ehci-pci: EHCI PCI platform driver
[    3.081345] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    3.081350] ohci-pci: OHCI PCI platform driver
[    3.081365] uhci_hcd: USB Universal Host Controller Interface driver
[    3.081653] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    3.081764] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    3.082870] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x110 quirks 0x00009810
[    3.082877] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    3.082907] xhci_hcd 0000:00:14.0: irq 124 for MSI/MSI-X
[    3.083071] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    3.083075] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.083078] usb usb1: Product: xHCI Host Controller
[    3.083082] usb usb1: Manufacturer: Linux 3.10.0-957.10.1.el7.x86_64 xhci-hcd
[    3.083084] usb usb1: SerialNumber: 0000:00:14.0
[    3.083294] hub 1-0:1.0: USB hub found
[    3.083314] hub 1-0:1.0: 12 ports detected
[    3.085576] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    3.085693] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    3.085698] xhci_hcd 0000:00:14.0: Host supports USB 3.1 Enhanced SuperSpeed
[    3.085743] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    3.085747] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.085750] usb usb2: Product: xHCI Host Controller
[    3.085753] usb usb2: Manufacturer: Linux 3.10.0-957.10.1.el7.x86_64 xhci-hcd
[    3.085756] usb usb2: SerialNumber: 0000:00:14.0
[    3.085952] hub 2-0:1.0: USB hub found
[    3.085967] hub 2-0:1.0: 6 ports detected
[    3.086874] usb: port power management may be unreliable
[    3.087176] usbcore: registered new interface driver usbserial_generic
[    3.087187] usbserial: USB Serial support registered for generic
[    3.093519] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    3.094487] i8042: Detected active multiplexing controller, rev 1.1
[    3.094847] serio: i8042 KBD port at 0x60,0x64 irq 1
[    3.094854] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    3.094892] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    3.094925] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    3.094954] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    3.095136] mousedev: PS/2 mouse device common for all mice
[    3.095748] rtc_cmos 00:04: RTC can wake from S4
[    3.096484] rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0
[    3.096660] rtc_cmos 00:04: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    3.096752] intel_pstate: Intel P-state driver initializing
[    3.097889] intel_pstate: HWP enabled
[    3.098443] cpuidle: using governor menu
[    3.098693] EFI Variables Facility v0.08 2004-May-17
[    3.120659] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    3.129230] hidraw: raw HID events driver (C) Jiri Kosina
[    3.129315] usbcore: registered new interface driver usbhid
[    3.129316] usbhid: USB HID core driver
[    3.129370] drop_monitor: Initializing network drop monitor service
[    3.129470] TCP: cubic registered
[    3.129474] Initializing XFRM netlink socket
[    3.129550] NET: Registered protocol family 10
[    3.129828] NET: Registered protocol family 17
[    3.129833] mpls_gso: MPLS GSO support
[    3.130113] microcode: sig=0x806eb, pf=0x80, revision=0xa4
[    3.130438] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    3.130789] Loading compiled-in X.509 certificates
[    3.130804] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    3.130812] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    3.131094] Loaded X.509 cert 'CentOS Linux kernel signing key: 17ea5fb9164bc226555c0043fad4e586cce8a205'
[    3.131536] EFI: Loaded cert 'HP Inc.: HP UEFI Secure Boot DB 2017: d9c01b50cfcae89d3b05345c163aa76e5dd589e7' linked to '.system_keyring'
[    3.131549] EFI: Loaded cert 'Microsoft Windows Production PCA 2011: a92902398e16c49778cd90f99e4f9ae17c55af53' linked to '.system_keyring'
[    3.131563] EFI: Loaded cert 'Microsoft Corporation UEFI CA 2011: 13adbf4309bd82709c8cd54f316ed522988a1bd4' linked to '.system_keyring'
[    3.131882] EFI: Loaded cert 'CentOS Secure Boot (key 1): f037c6eaec36d4057a526c0ec6d5a95b324ee129' linked to '.system_keyring'
[    3.131897] EFI: Loaded cert 'Red Hat Inc.: 1ff96dd8d1b2327228c04b03a772dbb2dbb79b1f' linked to '.system_keyring'
[    3.132190] registered taskstats version 1
[    3.134383] Key type trusted registered
[    3.136443] Key type encrypted registered
[    3.136462] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    3.137490]   Magic number: 15:91:324
[    3.137528] tty tty49: hash matches
[    3.137558] acpi PNP0B00:00: hash matches
[    3.137831] rtc_cmos 00:04: setting system clock to 2019-04-25 09:19:26 UTC (1556183966)
[    3.138637] Freeing unused kernel memory: 1876k freed
[    3.138788] Write protecting the kernel read-only data: 12288k
[    3.140194] Freeing unused kernel memory: 512k freed
[    3.141441] Freeing unused kernel memory: 600k freed
[    3.204697] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    3.204889] systemd[1]: Detected architecture x86-64.
[    3.204891] systemd[1]: Running in initial RAM disk.
[    3.204906] systemd[1]: Set hostname to <localhost.localdomain>.
[    3.229062] systemd[1]: Reached target Timers.
[    3.229124] systemd[1]: Reached target Swap.
[    3.229317] systemd[1]: Created slice Root Slice.
[    3.229489] systemd[1]: Listening on Journal Socket.
[    3.229633] systemd[1]: Created slice System Slice.
[    3.230105] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    3.230155] systemd[1]: Reached target Slices.
[    3.230606] systemd[1]: Starting Setup Virtual Console...
[    3.230683] systemd[1]: Listening on udev Control Socket.
[    3.230800] systemd[1]: Listening on udev Kernel Socket.
[    3.231209] systemd[1]: Starting dracut cmdline hook...
[    3.231721] systemd[1]: Starting Journal Service...
[    3.232457] systemd[1]: Starting Apply Kernel Variables...
[    3.232542] systemd[1]: Reached target Local File Systems.
[    3.232626] systemd[1]: Reached target Sockets.
[    3.233191] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    3.234128] systemd[1]: Starting Create Static Device Nodes in /dev...
[    3.234710] systemd[1]: Started Apply Kernel Variables.
[    3.238697] systemd[1]: Started Create Static Device Nodes in /dev.
[    3.268713] systemd[1]: Started Setup Virtual Console.
[    3.290692] systemd[1]: Started Journal Service.
[    3.329346] device-mapper: uevent: version 1.0.3
[    3.329515] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    3.397664] usb 1-1: new low-speed USB device number 2 using xhci_hcd
[    3.524156] usb 1-1: New USB device found, idVendor=0461, idProduct=4e54
[    3.524161] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.524164] usb 1-1: Product: Tiger USB Optical Mouse
[    3.524166] usb 1-1: Manufacturer: PixArt
[    3.527081] input: PixArt Tiger USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.0/input/input4
[    3.527193] hid-generic 0003:0461:4E54.0001: input,hidraw0: USB HID v1.11 Mouse [PixArt Tiger USB Optical Mouse] on usb-0000:00:14.0-1/input0
[    3.542567] sdhci: Secure Digital Host Controller Interface driver
[    3.542570] sdhci: Copyright(c) Pierre Ossman
[    3.549726] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    3.549735] r8169 0000:01:00.0: can't disable ASPM; OS doesn't have ASPM control
[    3.549744] r8169 0000:01:00.0: enabling device (0000 -> 0003)
[    3.551844] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    3.551850] r8169 0000:01:00.0: irq 125 for MSI/MSI-X
[    3.551865] sdhci-pci 0000:00:14.5: enabling device (0000 -> 0002)
[    3.552750] r8169 0000:01:00.0 eth0: RTL8168h/8111h at 0xffff9a4d40cc0000, e4:e7:49:3a:0c:a7, XID 14100800 IRQ 125
[    3.552753] r8169 0000:01:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    3.552804] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    3.558477] libata version 3.00 loaded.
[    3.565137] nvme nvme0: pci function 0000:02:00.0
[    3.565541] nvme 0000:02:00.0: irq 126 for MSI/MSI-X
[    3.565943] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    3.585489] ahci 0000:00:17.0: version 3.0
[    3.585774] ahci 0000:00:17.0: irq 127 for MSI/MSI-X
[    3.585882] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[    3.585886] ahci 0000:00:17.0: flags: 64bit ncq sntf pm clo only pio slum part deso sadm sds apst 
[    3.590956] scsi host0: ahci
[    3.594997] scsi host1: ahci
[    3.595077] ata1: SATA max UDMA/133 abar m2048@0xf1219000 port 0xf1219100 irq 127
[    3.595081] ata2: SATA max UDMA/133 abar m2048@0xf1219000 port 0xf1219180 irq 127
[    3.599690] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    3.638648] usb 1-2: new high-speed USB device number 3 using xhci_hcd
[    3.768644] nvme 0000:02:00.0: irq 126 for MSI/MSI-X
[    3.768650] nvme 0000:02:00.0: irq 128 for MSI/MSI-X
[    3.768655] nvme 0000:02:00.0: irq 129 for MSI/MSI-X
[    3.768660] nvme 0000:02:00.0: irq 130 for MSI/MSI-X
[    3.768664] nvme 0000:02:00.0: irq 131 for MSI/MSI-X
[    3.768668] nvme 0000:02:00.0: irq 132 for MSI/MSI-X
[    3.768673] nvme 0000:02:00.0: irq 133 for MSI/MSI-X
[    3.768678] nvme 0000:02:00.0: irq 134 for MSI/MSI-X
[    3.768682] nvme 0000:02:00.0: irq 135 for MSI/MSI-X
[    3.774093] usb 1-2: New USB device found, idVendor=05c8, idProduct=03cb
[    3.774095] usb 1-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.774097] usb 1-2: Product: HP HD Camera
[    3.774098] usb 1-2: Manufacturer: SunplusIT Inc
[    3.774192]  nvme0n1: p1 p2 p3 p4 p5 p6 p7
[    3.775531] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    3.887493] usb 1-4: new low-speed USB device number 4 using xhci_hcd
[    3.900542] ata1: SATA link down (SStatus 4 SControl 300)
[    3.905540] ata2: SATA link down (SStatus 4 SControl 300)
[    3.907739] checking generic (e0000000 7e9000) vs hw (e0000000 10000000)
[    3.907741] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    3.907760] Console: switching to colour dummy device 80x25
[    3.907867] [drm] Replacing VGA console driver
[    3.909065] i915 0000:00:02.0: irq 136 for MSI/MSI-X
[    3.909105] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.909106] [drm] Driver supports precise vblank timestamp query.
[    3.909935] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    3.912240] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    3.933945] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    3.935374] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    3.935675] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
[    3.935913] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    3.936589] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    3.957573] psmouse serio3: synaptics: queried max coordinates: x [..5656], y [..4710]
[    3.959525] tsc: Refined TSC clocksource calibration: 1800.021 MHz
[    3.959654] Switched to clocksource tsc
[    3.988780] psmouse serio3: synaptics: queried min coordinates: x [1284..], y [1144..]
[    4.017164] usb 1-4: New USB device found, idVendor=046d, idProduct=c31c
[    4.017173] usb 1-4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    4.017179] usb 1-4: Product: USB Keyboard
[    4.017185] usb 1-4: Manufacturer: Logitech
[    4.022675] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-4/1-4:1.0/input/input6
[    4.045826] psmouse serio3: synaptics: Touchpad model: 1, fw: 10.0, id: 0x1e2a1, caps: 0xf00123/0x840300/0x12e800/0x500000, board id: 3338, fw id: 2627508
[    4.074097] hid-generic 0003:046D:C31C.0002: input,hidraw1: USB HID v1.10 Keyboard [Logitech USB Keyboard] on usb-0000:00:14.0-4/input0
[    4.074170] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    4.076632] fbcon: inteldrmfb (fb0) is primary device
[    4.080279] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-4/1-4:1.1/input/input7
[    4.081374] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio3/input/input8
[    4.130907] hid-generic 0003:046D:C31C.0003: input,hidraw2: USB HID v1.10 Device [Logitech USB Keyboard] on usb-0000:00:14.0-4/input1
[    4.130977] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    4.132968] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    4.134761] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    4.242479] usb 1-7: new full-speed USB device number 5 using xhci_hcd
[    4.366686] usb 1-7: New USB device found, idVendor=138a, idProduct=00ab
[    4.366691] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=1
[    4.366695] usb 1-7: SerialNumber: 9784948667dc
[    4.367661] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    4.479438] usb 1-10: new full-speed USB device number 6 using xhci_hcd
[    4.603606] usb 1-10: New USB device found, idVendor=8087, idProduct=0aaa
[    4.603607] usb 1-10: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    4.604311] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    5.397555] Console: switching to colour frame buffer device 240x67
[    5.427016] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    5.707151] SGI XFS with ACLs, security attributes, no debug enabled
[    5.709097] XFS (dm-0): Mounting V5 Filesystem
[    5.720491] XFS (dm-0): Ending clean mount
[    5.953973] systemd-journald[135]: Received SIGTERM from PID 1 (systemd).
[    6.005128] type=1404 audit(1556183969.365:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    6.024261] SELinux: 2048 avtab hash slots, 111854 rules.
[    6.073329] SELinux: 2048 avtab hash slots, 111854 rules.
[    6.091666] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    6.091669] SELinux:  129 classes, 111854 rules
[    6.094947] SELinux:  Class bpf not defined in policy.
[    6.094949] SELinux: the above unknown classes and permissions will be allowed
[    6.094954] SELinux:  Completing initialization.
[    6.094955] SELinux:  Setting up existing superblocks.
[    6.103144] type=1403 audit(1556183969.463:3): policy loaded auid=4294967295 ses=4294967295
[    6.106515] systemd[1]: Successfully loaded SELinux policy in 101.440ms.
[    6.121433] systemd[1]: RTC configured in localtime, applying delta of 480 minutes to system time.
[    6.138218] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.138313] systemd[1]: Inserted module 'ip_tables'
[    6.168855] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 27.144ms.
[    6.373581] systemd-journald[2314]: Received request to flush runtime journal from PID 1
[    6.554071] random: crng init done
[    6.574864] Initializing HPQ6001 module
[    6.574965] input: HP Wireless hotkeys as /devices/virtual/input/input9
[    6.575123] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    6.578008] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    6.589024] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    6.605619] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    6.605925] acpi PNP0C14:01: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[    6.606254] acpi PNP0C14:02: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[    6.606378] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    6.626881] ------------[ cut here ]------------
[    6.626889] WARNING: CPU: 0 PID: 2359 at kernel/irq/irqdomain.c:780 irq_linear_revmap+0x32/0x40
[    6.626890] Modules linked in: pinctrl_cannonlake(+) pinctrl_intel wmi cfg80211 int3400_thermal acpi_pad hp_wireless rfkill ip_tables xfs libcrc32c i915 crct10dif_pclmul crct10dif_common crc32c_intel i2c_algo_bit iosf_mbi drm_kms_helper serio_raw ahci syscopyarea sysfillrect sysimgblt fb_sys_fops nvme libahci drm nvme_core sdhci_pci libata r8169 cqhci sdhci mii mmc_core drm_panel_orientation_quirks i2c_hid video dm_mirror dm_region_hash dm_log dm_mod
[    6.626917] CPU: 0 PID: 2359 Comm: systemd-udevd Not tainted 3.10.0-957.10.1.el7.x86_64 #1
[    6.626919] Hardware name: HP HP ZHAN 66 Pro 13 G2/85A3, BIOS R76 Ver. 01.02.00 01/09/2019
[    6.626920] Call Trace:
[    6.626923]  <IRQ>  [<ffffffffb8162e41>] dump_stack+0x19/0x1b
[    6.626931]  [<ffffffffb7a97688>] __warn+0xd8/0x100
[    6.626933]  [<ffffffffb7a977cd>] warn_slowpath_null+0x1d/0x20
[    6.626936]  [<ffffffffb7b4f1a2>] irq_linear_revmap+0x32/0x40
[    6.626939]  [<ffffffffb7b4f238>] irq_find_mapping+0x88/0xf0
[    6.626943]  [<ffffffffb7ad9f15>] ? sched_clock_cpu+0x85/0xc0
[    6.626947]  [<ffffffffc04f423c>] intel_gpio_irq+0xdc/0x170 [pinctrl_intel]
[    6.626950]  [<ffffffffb7b4a5c4>] __handle_irq_event_percpu+0x44/0x1c0
[    6.626953]  [<ffffffffb7b4a772>] handle_irq_event_percpu+0x32/0x80
[    6.626956]  [<ffffffffb7b4a7fc>] handle_irq_event+0x3c/0x60
[    6.626959]  [<ffffffffb7b4de59>] handle_fasteoi_irq+0x59/0x110
[    6.626962]  [<ffffffffb7a2e554>] handle_irq+0xe4/0x1a0
[    6.626965]  [<ffffffffb817a5dd>] do_IRQ+0x4d/0xf0
[    6.626968]  [<ffffffffb816c362>] common_interrupt+0x162/0x162
[    6.626970]  <EOI>  [<ffffffffb7d75c99>] ? free_cpumask_var+0x9/0x10
[    6.626976]  [<ffffffffb816b175>] ? _raw_spin_unlock_irqrestore+0x15/0x20
[    6.626978]  [<ffffffffb7b4c506>] __setup_irq+0x426/0x590
[    6.626982]  [<ffffffffc04f4160>] ? intel_get_groups_count+0x20/0x20 [pinctrl_intel]
[    6.626985]  [<ffffffffb7b4c7cc>] request_threaded_irq+0xcc/0x180
[    6.626988]  [<ffffffffc04f4160>] ? intel_get_groups_count+0x20/0x20 [pinctrl_intel]
[    6.626991]  [<ffffffffb7b4e4b4>] devm_request_threaded_irq+0x64/0xc0
[    6.626994]  [<ffffffffc04f6122>] intel_pinctrl_probe+0x6c2/0x15a0 [pinctrl_intel]
[    6.626997]  [<ffffffffc04fb038>] cnl_pinctrl_probe+0x38/0x42 [pinctrl_cannonlake]
[    6.627001]  [<ffffffffb7eab1b7>] platform_drv_probe+0x47/0x120
[    6.627004]  [<ffffffffb7ea8de5>] driver_probe_device+0xc5/0x3e0
[    6.627007]  [<ffffffffb7ea91e3>] __driver_attach+0x93/0xa0
[    6.627010]  [<ffffffffb7ea9150>] ? __device_attach+0x50/0x50
[    6.627012]  [<ffffffffb7ea6985>] bus_for_each_dev+0x75/0xc0
[    6.627015]  [<ffffffffb7ea875e>] driver_attach+0x1e/0x20
[    6.627018]  [<ffffffffb7ea8200>] bus_add_driver+0x200/0x2d0
[    6.627021]  [<ffffffffc050b000>] ? 0xffffffffc050afff
[    6.627023]  [<ffffffffb7ea9874>] driver_register+0x64/0xf0
[    6.627026]  [<ffffffffb7eaaf9a>] __platform_driver_register+0x4a/0x50
[    6.627030]  [<ffffffffc050b017>] cnl_pinctrl_driver_init+0x17/0x1000 [pinctrl_cannonlake]
[    6.627033]  [<ffffffffb7a0210a>] do_one_initcall+0xba/0x240
[    6.627037]  [<ffffffffb7b190ac>] load_module+0x272c/0x2bc0
[    6.627040]  [<ffffffffb7da3700>] ? ddebug_proc_write+0x100/0x100
[    6.627057]  [<ffffffffb7b1962f>] SyS_init_module+0xef/0x140
[    6.627061]  [<ffffffffb8175ddb>] system_call_fastpath+0x22/0x27
[    6.627064] ---[ end trace 8fb1731a99d04c27 ]---
[    6.651860] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    6.652525] sdhci-pci 0000:00:14.5: No vmmc regulator found
[    6.652529] sdhci-pci 0000:00:14.5: No vqmmc regulator found
[    6.676731] mmc0: SDHCI controller on PCI [0000:00:14.5] using ADMA 64-bit
[    6.738671] Linux video capture interface: v2.00
[    6.758983] uvcvideo: Found UVC 1.00 device HP HD Camera (05c8:03cb)
[    6.767179] input: HP HD Camera as /devices/pci0000:00/0000:00:14.0/usb1/1-2/1-2:1.0/input/input10
[    6.767307] usbcore: registered new interface driver uvcvideo
[    6.767309] USB Video Class driver (1.1.1)
[    6.776725] Bluetooth: Core ver 2.22
[    6.776740] NET: Registered protocol family 31
[    6.776742] Bluetooth: HCI device and connection manager initialized
[    6.776747] Bluetooth: HCI socket layer initialized
[    6.776749] Bluetooth: L2CAP socket layer initialized
[    6.776756] Bluetooth: SCO socket layer initialized
[    6.792164] usbcore: registered new interface driver btusb
[    6.793019] Bluetooth: hci0: Bootloader revision 0.1 build 42 week 52 2015
[    6.794030] Bluetooth: hci0: Device revision is 2
[    6.794033] Bluetooth: hci0: Secure boot is enabled
[    6.794034] Bluetooth: hci0: OTP lock is enabled
[    6.794036] Bluetooth: hci0: API lock is enabled
[    6.794037] Bluetooth: hci0: Debug lock is disabled
[    6.794039] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[    6.796678] Bluetooth: hci0: Found device firmware: intel/ibt-17-16-1.sfi
[    6.813486] input: PC Speaker as /devices/platform/pcspkr/input/input11
[    6.825779] i801_smbus 0000:00:1f.4: enabling device (0000 -> 0003)
[    6.826029] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    6.827473] Intel(R) Wireless WiFi driver for Linux
[    6.827475] Copyright(c) 2003- 2015 Intel Corporation
[    6.829841] iwlwifi 0000:00:14.3: enabling device (0000 -> 0002)
[    6.830649] iwlwifi 0000:00:14.3: irq 449 for MSI/MSI-X
[    6.830659] iwlwifi 0000:00:14.3: irq 450 for MSI/MSI-X
[    6.830667] iwlwifi 0000:00:14.3: irq 451 for MSI/MSI-X
[    6.830674] iwlwifi 0000:00:14.3: irq 452 for MSI/MSI-X
[    6.830682] iwlwifi 0000:00:14.3: irq 453 for MSI/MSI-X
[    6.830690] iwlwifi 0000:00:14.3: irq 454 for MSI/MSI-X
[    6.830698] iwlwifi 0000:00:14.3: irq 455 for MSI/MSI-X
[    6.830705] iwlwifi 0000:00:14.3: irq 456 for MSI/MSI-X
[    6.830713] iwlwifi 0000:00:14.3: irq 457 for MSI/MSI-X
[    6.830721] iwlwifi 0000:00:14.3: irq 458 for MSI/MSI-X
[    6.843538] iwlwifi 0000:00:14.3: loaded firmware version 34.3125811985.0 op_mode iwlmvm
[    6.863242] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[    6.863500] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    6.871083] cryptd: max_cpu_qlen set to 1000
[    6.886542] AVX2 version of gcm_enc/dec engaged.
[    6.886545] AES CTR mode by8 optimization enabled
[    6.891627] snd_hda_intel 0000:00:1f.3: irq 459 for MSI/MSI-X
[    6.933433] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC236: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[    6.933438] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    6.933441] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    6.933443] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    6.933446] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    6.933448] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x19
[    6.933451] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    6.933595] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    6.933993] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    6.934033] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    6.939210] XFS (nvme0n1p6): Mounting V5 Filesystem
[    6.952919] XFS (nvme0n1p6): Ending clean mount
[    6.962096] iwlwifi 0000:00:14.3: Detected Intel(R) Dual Band Wireless AC 9560, REV=0x318
[    7.016403] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
[    7.016570] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[    7.016641] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    7.016708] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    7.016887] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[    7.017022] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[    7.018128] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[    7.036116] intel_rapl: Found RAPL domain package
[    7.036121] intel_rapl: Found RAPL domain core
[    7.036124] intel_rapl: Found RAPL domain uncore
[    7.036126] intel_rapl: Found RAPL domain dram
[    7.047023] iwlwifi 0000:00:14.3: base HW address: 18:56:80:f2:c1:46
[    7.047607] intel_pmc_core:  initialized
[    7.064073] idma64 idma64.1: Found Intel integrated DMA 64-bit
[    7.116519] hp_wmi: query 0x4 returned error 0x5
[    7.119081] hp_wmi: query 0x4 returned error 0x5
[    7.119151] input: HP WMI hotkeys as /devices/virtual/input/input19
[    7.133218] iTCO_vendor_support: vendor-support=0
[    7.134994] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    7.135039] iTCO_wdt: probe of iTCO_wdt failed with error -16
[    7.137991] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    7.138339] thermal thermal_zone7: failed to read out thermal zone 7
[    7.178918] Adding 1048572k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:1048572k SSFS
[    7.204256] XFS (dm-2): Mounting V5 Filesystem
[    7.211630] input: SYNA309E:00 06CB:8265 Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-8/i2c-SYNA309E:00/input/input20
[    7.212116] hid-multitouch 0018:06CB:8265.0004: input,hidraw3: <UNKNOWN> HID v1.00 Mouse [SYNA309E:00 06CB:8265] on i2c-SYNA309E:00
[    7.212213] XFS (dm-2): Ending clean mount
[    7.332306] type=1305 audit(1556155170.693:4): audit_pid=4748 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    7.350531] RPC: Registered named UNIX socket transport module.
[    7.350533] RPC: Registered udp transport module.
[    7.350534] RPC: Registered tcp transport module.
[    7.350535] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    7.727384] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    7.727388] Bluetooth: BNEP filters: protocol multicast
[    7.727392] Bluetooth: BNEP socket layer initialized
dmesg (71,252 bytes)
xiaolgoon

xiaolgoon

2019-04-27 13:41

reporter  

machineid (135 bytes)
systemd=c490e2462c85493d8a8eafb59fc930f2
sosreport_uploader-dmidecode=fe192d6f6660c9e4a86abdd174606c80052768aa81c7b71ad5c270bdf4be2d29
machineid (135 bytes)
proc_modules (6,039 bytes)
bnep 23721 2 - Live 0xffffffffc0b51000
sunrpc 353407 1 - Live 0xffffffffc0c04000
hid_multitouch 17545 0 - Live 0xffffffffc0af5000
iTCO_wdt 13480 0 - Live 0xffffffffc0ab2000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0aad000
arc4 12608 2 - Live 0xffffffffc0825000
hp_wmi 13945 0 - Live 0xffffffffc081c000
sparse_keymap 13948 1 hp_wmi, Live 0xffffffffc084a000
intel_pmc_core 17748 0 - Live 0xffffffffc0bfe000
intel_powerclamp 14419 0 - Live 0xffffffffc0b66000
coretemp 13444 0 - Live 0xffffffffc0b42000
intel_rapl 19542 0 - Live 0xffffffffc0a0b000
kvm_intel 183705 0 - Live 0xffffffffc105e000
kvm 615914 1 kvm_intel, Live 0xffffffffc0dfe000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0ae7000
vfat 17461 1 - Live 0xffffffffc0a05000
fat 65950 1 vfat, Live 0xffffffffc0ad5000
irqbypass 13503 1 kvm, Live 0xffffffffc084f000
iwlmvm 333357 0 - Live 0xffffffffc0b88000
crc32_pclmul 13133 0 - Live 0xffffffffc0ad0000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0b4c000
snd_hda_codec_realtek 102925 1 - Live 0xffffffffc0de3000
snd_soc_skl 99144 0 - Live 0xffffffffc0dc1000
mac80211 718956 1 iwlmvm, Live 0xffffffffc0cbb000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0d6c000
snd_soc_skl_ipc 59605 1 snd_soc_skl, Live 0xffffffffc0c7b000
snd_hda_ext_core 26337 1 snd_soc_skl, Live 0xffffffffc0c6e000
snd_soc_sst_dsp 27578 1 snd_soc_skl_ipc, Live 0xffffffffc0bf2000
snd_soc_sst_ipc 14266 1 snd_soc_skl_ipc, Live 0xffffffffc0b3d000
snd_soc_acpi 13686 1 snd_soc_skl, Live 0xffffffffc0b83000
snd_soc_core 242180 1 snd_soc_skl, Live 0xffffffffc0b00000
aesni_intel 189414 0 - Live 0xffffffffc0a7d000
lrw 13286 1 aesni_intel, Live 0xffffffffc07b5000
gf128mul 15139 1 lrw, Live 0xffffffffc0845000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc07ba000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc091c000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc083e000
snd_compress 19637 1 snd_soc_core, Live 0xffffffffc07af000
snd_hda_intel 40356 1 - Live 0xffffffffc07bf000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0a5a000
snd_hda_core 86045 7 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_soc_skl,snd_hda_codec_generic,snd_hda_ext_core,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0a43000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0a3e000
snd_seq 62663 0 - Live 0xffffffffc0a2d000
pcspkr 12718 0 - Live 0xffffffffc0a00000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0834000
snd_pcm 105708 7 snd_hda_codec_hdmi,snd_soc_skl,snd_hda_ext_core,snd_soc_core,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0a12000
btusb 41449 0 - Live 0xffffffffc0921000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc09f3000
i2c_i801 22637 0 - Live 0xffffffffc0855000
btrtl 12945 1 btusb, Live 0xffffffffc082f000
btbcm 14040 1 btusb, Live 0xffffffffc0839000
btintel 15709 1 btusb, Live 0xffffffffc080f000
snd 83815 14 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_soc_core,snd_compress,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0aba000
bluetooth 548688 12 bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc096c000
soundcore 15047 1 snd, Live 0xffffffffc082a000
uvcvideo 81079 0 - Live 0xffffffffc07fa000
idma64 17483 0 - Live 0xffffffffc07f1000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc07ec000
virt_dma 13326 1 idma64, Live 0xffffffffc07e7000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc07e2000
i2c_designware_platform 12921 0 - Live 0xffffffffc050b000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc07d7000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc07d1000
joydev 17389 0 - Live 0xffffffffc07cb000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc08fb000
iwlwifi 223575 1 iwlmvm, Live 0xffffffffc0934000
pinctrl_cannonlake 31687 1 - Live 0xffffffffc04fb000
pinctrl_intel 23466 2 pinctrl_cannonlake, Live 0xffffffffc04f4000
wmi 21636 1 hp_wmi, Live 0xffffffffc092d000
cfg80211 632335 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc085f000
int3400_thermal 12699 0 - Live 0xffffffffc0817000
acpi_pad 116284 0 - Live 0xffffffffc04d6000
hp_wireless 12637 0 - Live 0xffffffffc04c5000
rfkill 22391 4 hp_wmi,bluetooth,cfg80211, Live 0xffffffffc04cf000
ip_tables 27126 0 - Live 0xffffffffc04b7000
xfs 997127 3 - Live 0xffffffffc06ba000
libcrc32c 12644 1 xfs, Live 0xffffffffc0472000
i915 1740437 3 - Live 0xffffffffc0510000
crct10dif_pclmul 14307 0 - Live 0xffffffffc04ca000
crct10dif_common 12595 1 crct10dif_pclmul, Live 0xffffffffc0506000
crc32c_intel 22094 1 - Live 0xffffffffc04b0000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc04ab000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc04c0000
drm_kms_helper 179394 1 i915, Live 0xffffffffc047e000
serio_raw 13434 0 - Live 0xffffffffc0479000
ahci 34056 0 - Live 0xffffffffc0468000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc03f6000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc03e1000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc03d3000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0327000
nvme 32338 3 - Live 0xffffffffc03ca000
libahci 31992 1 ahci, Live 0xffffffffc03c1000
drm 429744 4 i915,drm_kms_helper, Live 0xffffffffc03fe000
nvme_core 58852 5 nvme, Live 0xffffffffc03e6000
sdhci_pci 29202 0 - Live 0xffffffffc03d8000
libata 243133 2 ahci,libahci, Live 0xffffffffc0384000
r8169 89607 0 - Live 0xffffffffc036d000
cqhci 23870 1 sdhci_pci, Live 0xffffffffc0366000
sdhci 46299 1 sdhci_pci, Live 0xffffffffc0359000
mii 14434 1 r8169, Live 0xffffffffc031a000
mmc_core 147317 3 sdhci_pci,cqhci,sdhci, Live 0xffffffffc0334000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc032f000
i2c_hid 18877 0 - Live 0xffffffffc0321000
video 24538 1 i915, Live 0xffffffffc0313000
dm_mirror 22289 0 - Live 0xffffffffc0308000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc02f5000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0302000
dm_mod 124407 11 dm_mirror,dm_log, Live 0xffffffffc02d5000
proc_modules (6,039 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-04-27 13:41 xiaolgoon New Issue
2019-04-27 13:41 xiaolgoon File Added: backtrace
2019-04-27 13:41 xiaolgoon File Added: dmesg
2019-04-27 13:41 xiaolgoon File Added: machineid
2019-04-27 13:41 xiaolgoon File Added: proc_modules
2019-04-27 13:41 xiaolgoon File Added: suspend_stats